.position-header {
	Z-INDEX: 1; LEFT: 0px; POSITION: absolute; TOP: 0px; important: 
}
.position-sidenav {
	LEFT: 0px; POSITION: absolute; TOP: 0px; important: 
}
.position-content {
	Z-INDEX: 3; LEFT: 5px; POSITION: absolute; TOP: 100px; important: 
}
.position-title {
	Z-INDEX: 4; LEFT: 10px; POSITION: absolute; TOP: -5px; important: 
}
.position-title-greybar {
	Z-INDEX: 3; LEFT: 0px; POSITION: absolute; TOP: 49px; important: 
}
.position-body {
	Z-INDEX: 3; LEFT: 0px; WIDTH: 588px; POSITION: absolute; TOP: 69px; important: 
}
.maplegend {
	Z-INDEX: 14; LEFT: 340px; POSITION: absolute; TOP: -70px
}
.homepageframe {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 790px; MARGIN-RIGHT: auto; PADDING-TOP: 0px
}
.homepagecontentleft {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 0px; PADDING-TOP: 0px
}
.homepagecontentcenter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 600px; PADDING-TOP: 0px
}
.homepagecontentheader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.position-about {
	
}
.position-locator {
	
}
.position-facilities {
	
}
.position-careers {
	
}
.position-programs {
	
}
.position-policy {
	
}
.position-business {
	
}
.position-news {
	
}
.position-foia {
	
}
.position-help {
	
}
.position_Fac_results {
	
}
.pagetitle {
	LEFT: 20px; FONT: 14pt Arial, Helvetica, sans-serif; COLOR: #000000; POSITION: relative
}
.headlines {
	FONT-SIZE: 8pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.facilities {
	FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mission {
	FONT-SIZE: 8pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.mission2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.sitemap {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
.caption {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.caption_blue {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.blue_text {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.bodytext {
	FONT-SIZE: 9pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.legend {
	FONT-SIZE: 8pt; COLOR: #000000! important; FONT-FAMILY: Arial; TEXT-DECORATION: none! important
}
.heading_white {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.sidenav {
	FONT-SIZE: 8pt! important; COLOR: #000000! important; FONT-FAMILY: Arial; TEXT-DECORATION: none! important
}
.std_text {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.sub_text {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.footer {
	FONT-SIZE: 8pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.footer_over {
	FONT-SIZE: 8pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; important: 
}
.h2_programs {
	FONT-WEIGHT: bolder; FONT-SIZE: 11pt; COLOR: #000000! important; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none! important
}
.listing {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
.note {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica
}
A:link {
	COLOR: #0033ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0033ff; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.textnav {
	FONT-WEIGHT: bold! important; FONT-SIZE: 8pt; COLOR: #3b6288! important; FONT-FAMILY: Arial; TEXT-DECORATION: none! important
}
.textnav_grey {
	FONT-WEIGHT: bold! important; FONT-SIZE: 8pt; COLOR: #6186ab! important; LINE-HEIGHT: 150%; FONT-FAMILY: Arial; TEXT-DECORATION: none! important
}
.content_title {
	FONT-WEIGHT: bold! important; FONT-SIZE: 12pt; COLOR: #000000! important; FONT-FAMILY: Arial; TEXT-DECORATION: none! important
}
